<panel>
	<layout class="stick_to_sides_attachment" alignment="all" inset="0" />
	<layout class="arrange_vertical_attachment" alignment="fill" offset="0" />
	<layout class="stick_to_sides_attachment" alignment="all" layout_children="true" inset="0"/>

	<container class="titled_box" id="mhtb" text="Manager Overview[COMMENT: manager overview section name]">

		<layout class="arrange_vertical_attachment" alignment="fill" offset="0" gap="0" />
		<layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0"/>

		<!-- these are visible if you have a job (club and/or nation) -->
		
		<!-- 	NOTE: each manager_snapshot_container_panel actually contains the sub-panel that displays the information.
			the properties here are important and used like this:
			- default_panel : the default panel to use if there is no overriding setting,
			- name: the name of the setting to use when storing a custom setting for which panel to display,
			- id: id of the widget in the system, as well as the actual id of the setting used in conjunction with 'name' when storing an overriding setting
		-->
		<container class="group_box" id="empl">
			<layout class="arrange_horizontal_attachment" layout="-5,-3" offset="0" gap="3" />
			<layout class="stick_to_sides_attachment" alignment="vertical" layout_children="true" inset="0"/>
			
			<!-- the left side column -->
			<container class="group_box" id="left">
				<layout class="arrange_vertical_attachment" alignment="fill" offset="0" gap="0" />
				<layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0" />

				<widget id="mslA" name="snapshot_panel_01" class="manager_snapshot_container_panel" default_panel="team_upcoming_fixture_panel" />
				<widget id="mslB" name="snapshot_panel_02" class="manager_snapshot_container_panel" default_panel="manager_competitions_panel" />
				<widget id="mslC" name="snapshot_panel_03" class="manager_snapshot_container_panel" default_panel="player_stats_summary_panel" />
				<widget id="mslD" name="snapshot_panel_04" class="manager_snapshot_container_panel" default_panel="finances_short_summary_panel" />
			</container>
			
			<!-- the right side column -->
			<container class="group_box" id="right">
				<layout class="arrange_vertical_attachment" alignment="fill" offset="0" gap="0" />
				<layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0" />

				<widget id="msrA" name="snapshot_panel_05" class="manager_snapshot_container_panel" default_panel="manager_upcoming_fixtures_panel" />
				<widget id="msrB" name="snapshot_panel_06" class="manager_snapshot_container_panel" default_panel="competition_snapshot_panel" />
				<widget id="msrC" name="snapshot_panel_07" class="manager_snapshot_container_panel" default_panel="team_stats_summary_panel" />
				<widget id="msrD" name="snapshot_panel_08" class="manager_snapshot_container_panel" default_panel="finances_short_wage_summary_panel" />
			</container>
		</container>

		<!-- these are visible if you are unemployed -->
		<container class="group_box" id="unem">
			<layout class="arrange_horizontal_attachment" layout="-5,-3" offset="0" gap="0" />
			<layout class="stick_to_sides_attachment" alignment="vertical" layout_children="true" inset="0"/>
			
			<!-- the left side column -->
			<container class="group_box" id="left">
				<layout class="arrange_vertical_attachment" alignment="fill" offset="0" />
				<layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0" />

				<widget id="msLA" name="snapshot_panel_09" class="manager_snapshot_container_panel" default_panel="available_jobs_summary_panel" />
			</container>
			
			<!-- the right side column -->
			<container class="group_box" id="right">
				<layout class="arrange_vertical_attachment" alignment="fill" offset="0" />
				<layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0" />

				<widget id="msRA" name="snapshot_panel_10" class="manager_snapshot_container_panel" default_panel="insecure_jobs_summary_panel" />
			</container>
		</container>

	</container>
	
</panel>